
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SicRT", "SicRT\SicRT.csproj", "{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}"
	ProjectSection(ProjectDependencies) = postProject
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67} = {FDF5BB48-689B-4B88-BABC-110F3DC07C67}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SicSimulator", "SicSimulator\SicSimulator.csproj", "{FDF5BB48-689B-4B88-BABC-110F3DC07C67}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SicUI", "SicUI\SicUI.csproj", "{290FE38F-45F9-408C-B25B-C899B467E3F8}"
	ProjectSection(ProjectDependencies) = postProject
		{424E9610-FA50-49CD-B5BE-BAF256DBF327} = {424E9610-FA50-49CD-B5BE-BAF256DBF327}
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67} = {FDF5BB48-689B-4B88-BABC-110F3DC07C67}
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0} = {5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sic_Setup", "SicSetup\Sic_Setup\Sic_Setup.csproj", "{C842F167-DB8E-4827-ACDD-74215AF5100A}"
	ProjectSection(ProjectDependencies) = postProject
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0} = {5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}
		{290FE38F-45F9-408C-B25B-C899B467E3F8} = {290FE38F-45F9-408C-B25B-C899B467E3F8}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SicModules", "Modules\SicModules\SicModules.csproj", "{424E9610-FA50-49CD-B5BE-BAF256DBF327}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Debug|x86.Build.0 = Debug|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Release|x86.ActiveCfg = Release|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Release|x86.Build.0 = Release|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Debug|x86.Build.0 = Debug|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Release|Any CPU.Build.0 = Release|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Release|x86.ActiveCfg = Release|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Release|x86.Build.0 = Release|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Debug|x86.Build.0 = Debug|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Release|x86.ActiveCfg = Release|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Release|x86.Build.0 = Release|Any CPU
		{C842F167-DB8E-4827-ACDD-74215AF5100A}.Debug|Any CPU.ActiveCfg = Debug|x86
		{C842F167-DB8E-4827-ACDD-74215AF5100A}.Debug|x86.ActiveCfg = Debug|x86
		{C842F167-DB8E-4827-ACDD-74215AF5100A}.Debug|x86.Build.0 = Debug|x86
		{C842F167-DB8E-4827-ACDD-74215AF5100A}.Release|Any CPU.ActiveCfg = Release|x86
		{C842F167-DB8E-4827-ACDD-74215AF5100A}.Release|x86.ActiveCfg = Release|x86
		{C842F167-DB8E-4827-ACDD-74215AF5100A}.Release|x86.Build.0 = Release|x86
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Debug|x86.ActiveCfg = Debug|Any CPU
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Debug|x86.Build.0 = Debug|Any CPU
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Release|Any CPU.Build.0 = Release|Any CPU
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Release|x86.ActiveCfg = Release|Any CPU
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {49F07864-CB9F-43CB-97F1-FED8C84760FE}
	EndGlobalSection
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN2019 - Subversion Support for Visual Studio
	EndGlobalSection
EndGlobal
